@import url('/templates/health_advantage_2024/css/sass.css');

#mobile_menu {
	overflow: auto;
}

	a.skipper, a.skipper:visited {line-height: 0; font-size: 0; border: 0; background: transparent;position: absolute; top: 0; left: 0; z-index: 101}
	a.skipper:focus, a.skipper:visited:focus {border: solid 2px white; color: black; background-color: yellow; line-height: 1; font-size: 18px;}


	a.calcxml_reset.btn.btn-lg.btn-block.btn-outline-primary, input.calcxml_submit.btn.btn-lg.btn-block.btn-primary{display:inline-flex; align-items:center; justify-content:center; padding:15px 30px 15px 31px;  border-radius:25px; font-size:15px; line-height:20px; min-width:150px; transition:all 0.2s ease-in-out; border:none; background-color:#006b68; color:white; text-decoration:none; transform:translate(0, -6px)}
	input.calcxml_submit.btn.btn-lg.btn-block.btn-primary{background-color:#f58220; color:white}
	a.calcxml_reset.btn.btn-lg.btn-block.btn-outline-primary:hover, a.calcxml_reset.btn.btn-lg.btn-block.btn-outline-primary:focus, input.calcxml_submit.btn.btn-lg.btn-block.btn-primary:hover, input.calcxml_submit.btn.btn-lg.btn-block.btn-primary:focus{background-color:#39b39d; color:white}

	.calcxml_container h3[data-toggle="collapse"]:after {color: #f58220;}
	h3[data-toggle="collapse"] {border-bottom: 0 !important;}
	.row.collapsing, .row.collapse.show {  border: 2px solid #39b39d !important;  border-top: 2px solid #39b39d !important; border-radius: 20px !important;}

	/*XXL*/
	@media only screen and (min-width: 1900px) {
		.shaded-promo-teal .img-wrap, .shaded-promo-teal .img-wrap img {height: 372px;}
	}


